Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 11:21:54 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection sindhuja                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sindhuja Bot:  Hi Sindhuja ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554082768            03:12 PM, 07th May                   Reenad                   Hi Sindhuja, My name is Reenad .Thank you for contacting us. I will be hap
 py to help you!           03:13 PM, 07th May                   Reenad                   Could you please share your order number so that I can assist you further?           03:13 PM, 07th May                     sindhuja                    I had requested for return product before 1 week on my last order.  Still the product has not been picked up for returns.           03:13 PM, 07th May                     sindhuja                    Ok pls wait.           03:14 PM, 07th May                     sindhuja                    6140797933           03:14 PM, 07th May                     sindhuja                    This s my last order no           03:14 PM, 07th May                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:16 PM, 07th May                     sindhuja                    Okay           03:16 PM, 07th May                   Reenad                   We sincerely apologize for any inconvenie
 nce caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:19 PM, 07th May                   Reenad                   Is there anything else i can assist you with?           03:19 PM, 07th May                     sindhuja                    Ok thanku           03:21 PM, 07th May                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4322160